Package Details: smartdeblur-git 20130530.24f4ab5-1

Git Clone URL: https://aur.archlinux.org/smartdeblur-git.git (read-only, click to copy)
Package Base: smartdeblur-git
Description: A smart deblur program made by Y. Vladimir
Upstream URL: http://yuzhikov.com/articles/BlurredImagesRestoration1.htm
Licenses: GPLv3
Provides: smartdeblur
Submitter: None
Maintainer: MRWITEK
Last Packager: MRWITEK
Votes: 12
Popularity: 0.013351
First Submitted: 2012-10-26 13:34 (UTC)
Last Updated: 2016-11-26 00:52 (UTC)

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

mrhealthpatriot commented on 2021-02-13 21:16 (UTC)

Recently tested several online and offline deconvolution / deblur apps. Smartdeblur is one of the best. I was not able to compile it if I make QT5 a dependency. Works with QT4. White text on blue background is a bit tough to read.

jose1711 commented on 2021-01-23 22:09 (UTC)

please update as it no longer requires qt4 (compiles with qt5 now). thanks!

grayich commented on 2014-03-21 18:48 (UTC)

-arch=('i686', 'x86_64') +arch=('i686' 'x86_64')

<deleted-account> commented on 2013-03-04 21:14 (UTC)

Updated ! Sorry for the delay :/

twighk commented on 2013-03-04 11:34 (UTC)

Please see https://aur.archlinux.org/packages/qb/qbat/PKGBUILD